description: Âge maximum jusqu'auquel une personne peut prétendre à la garantie de l'État au prêt étudiant, inclusif
values:
  2020-06-08:
    value: 27
metadata:
  short_label: Âge maximum
  unit: year
  reference:
    2020-06-08:
      href: https://www.service-public.fr/particuliers/vosdroits/F986
documentation: Personne de moins de 28 ans (âge max 27 ou 28 selon interprétation).
